Activate Katalon Studio


#21

Hi. What is your issue?


#22

I am trying to install the new KS 7 version and getting the message’ Please make sure your credentials are valid’ though the login credentials are correct and it works on the katalon website. Can you please help with this? I have been trying for more than a day now.

Thanks
Sangeetha


#23

Hi

I have deleted all my KS older version and tried to install version 7 and it has failed. i have tried version 6.3.3 and getting the error as ‘Network error!Please try offline activation’. Is there any way around for this please?

Thanks


#24

How does one get/create the API key associated with your license so you can run the Run-time Edition? How does that API key interact with the reporting key?

Thanks,
Greg


#25

Hi. We’ve tried to resolve the issue. Please download the latest version (7.0.8) from https://www.katalon.com and try again.


#26

Hi Greg

Here are some useful documents for you:

  1. Activate Katalon Runtime Engine
  2. Katalon API Keys

Hope they will help!

Jass


#27

Hi

Thank you so much for your response, I have tried the new version and getting the same error as ‘Please make sure your credentials are valid’. I am not sure the error is due to the proxy.

Thanks
Sangeetha


#28

Any update on this?
Same issue applies for me after downloading 7.0.8, “Please make sure your credentials are valid”.


#29

Hi,

Today I have download KS 7 new version and getting same message.'Please make sure your credentials are valid’ though the login credentials are correct and it works on the Katalon website. Also I reset my password and tried it again but no luck same error message. Can someone help me?

Thanks in advance!
SejalP


#30

To everyone that cannot activate: If possible please send me the email, I’ll reset your password and test it for you.


#31

not sure which email to send response

Summary

test


#32

Hi, Can you please help me i am as well getting same error message. “Please make sure your credentials are valid.” . This message only appears on new version of studio. Whereas the login works fine on prior version of Katalon studio and I am also able to login into the website.


#33

Hi, I have downloaded the latest version of Katalon and i still can’t use it because it does not let me activate it online, i always receive the error message “Please make sure your credentials are valid”.


#34

Hi, I have the same problem on version 7.0.10. Is there any solution yet? We have bought license and cant activate it. “Please make sure your credentials are valid.” I’m sure they are valid. Is there any solution yet? We use proxy using proxy script. All previous versions prior to 7 were working and activating with no problem with option “Use system proxy configuration”…


#35

On 7.0.7, looks like I’m having the same issue. The Katalon Studio Activation window pops up to log into https://analytics.katalon.com, and using the same credentials to successfully log into the web site, I’m getting the “Please make sure your credentials are valid” message. Last week, I was able to run Katalon just fine. Now it just closes after closing the Katalon Studio Activation window.


#36

Even am facing the same issue…how to solve it with this latest version of 7.0 ? Someone kindly suggest. This is becoming a large obstacle in our project work.


#37

Hi using the same credentials to successfully log into the web site, I’m getting the “Please make sure your credentials are valid” message.


#38

Looks like Katalon doesnt support proxy scripts :confused: Do you gus also use proxy through script? If yes, try this workaround:

Install Fiddler - it works as proxy.
Configure Katalon to use Fiddler as proxy (I used manual proxy option in Katalon to connect to fiddler at 127.0.0.1:8888)

Activation worked for me. Running tests also works, as long as Fiddler is running.
Tested with trial license.
Not tested with Runtime yet.


#39

(post withdrawn by author, will be automatically deleted in 24 hours unless flagged)